<?php
    class CarreraPerfil extends Conexion{        
        public function ConsultarPerfil($carrera){
            $conectar = parent::conectar();
            parent::set_names();
            $sql="SELECT * FROM carrera_perfil, perfil_egreso 
                  WHERE carrera = ?
                  AND perfilegresodbk = perfil";
            $sql=$conectar->prepare($sql);
            $sql->bindValue(1, $carrera);
            $sql->execute();
            return $resultado=$sql->fetchAll();
        }
    }
?>
